@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap';
@import 'https://fonts.googleapis.com/css?family=Great+Vibes';
.resp-body {
	font-family: open sans, sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
	color: #000;
	background: #fefefe;
	overflow-x: hidden
}

.no-padding {
	padding: 0!important
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.navbar-toggle {
	border-color: #0a0909!important
}

.navbar-toggle .icon-bar {
	background-color: #0a0909!important
}

#myTabContent {
	color: #333
}

.navbar-toggle:hover {
	background-color: #e54c2a!important;
	border-color: #fff!important
}

.navbar-toggle:hover .icon-bar {
	background-color: #fff!important
}

.resp-navbar ul li a {
	color: #000!important;
	font-weight: 500
}

.resp-navbar ul li a:hover {
	background: #e54c2a!important;
	color: #fff!important
}

.resp-navbar ul {
	margin-top: 0
}

.carousel-inner .item {
	max-height: 650px!important
}

.resp-footer {
	left: 0;
	right: 0;
	background: #fff;
	margin-top: -5px;
	border-top: 1px solid #f7f7f7
}

.resp-footer ul li a {
	color: #e54c2a;
	font-size: 14px!important;
	font-weight: 400
}

.resp-footer ul li a:hover {
	color: #fff!important;
	background-color: #e54c2a!important
}

.footer-logo {
	background: #fff;
	border-radius: 6px;
	height: 50px;
	padding: 2px;
	height: 40px
}

.header-alert {
	display: none
}

.margTop15px {
	margin-top: 15px
}

.margTop30px {
	margin-top: 30px
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 13px 15px!important;
	font-size: 18px;
	line-height: 20px
}

.carousel-control.right {
	background-image: none
}

.carousel-control.left {
	background-image: none
}

.carousel-indicators li {
	display: none
}

.menu-row {
	margin-top: 10px
}

.resp-side-nav li a {
	width: 250px;
	display: block;
	background: #d7d91b;
	color: #fff;
	font-weight: 500;
	height: inherit;
	border: 1px solid #d7d91b
}

.resp-side-nav li a:hover {
	background: #e54c2a;
	color: #fff;
	border: 1px solid #e54c2a
}

.resp-side-nav>li.active>a {
	background: #d54a46;
	color: #fff;
	border: 1px solid #d54a46
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #e54c2a;
	border-color: #e54c2a
}

.resp-panel-title {
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	background: #d7d91b
}

.resp-subcat-title {
	color: #d7d91b
}

.resp-subcat-desc-detail .item {
	color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
	font-style: normal;
	color: #000
}

.resp-subcat-item-price {
	color: #2a2a2a
}

.resp-subcat-btn a {
	color: #fff!important;
	background: #d54a46;
	border: #d54a46
}

.resp-subcat-btn a:hover {
	color: #fff!important;
	background: #d54a46;
	border: #d54a46
}

#basket,
#mini-basket {
	margin: 0 auto;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
	width: 100%!important
}

@media(min-width:320px) and (max-width:479px) {
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #000;
		background: #d7d91b
	}
	.resp-logo img {
		height: 35px;
		margin-top: 3px
	}
	h1.uppercase {
		font-size: 50px!important;
		line-height: 45px!important
	}
	h1.large span {
		font-size: 30px!important;
		line-height: 45px!important
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 4px 1px!important;
		font-size: 18px;
		line-height: 20px
	}
	#top_home {
		background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/php5CFFl2.png);
		background-size: cover;
		background-repeat: no-repeat;
		color: #cfcfcf
	}
}

@media(min-width:480px) and (max-width:768px) {
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #000;
		background: #d7d91b
	}
	.resp-logo img {
		height: 38px;
		margin-top: 3px;
		margin-left: 42px!important
	}
	h1.uppercase {
		font-size: 50px!important;
		line-height: 45px!important
	}
	h1.large span {
		font-size: 30px!important;
		line-height: 45px!important
	}
	#top_home {
		background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpWKm1dI.jpg);
		background-size: cover;
		background-position: right 25% top!important;
		background-repeat: no-repeat;
		color: #cfcfcf
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 3px!important;
		font-size: 18px;
		line-height: 20px
	}
}

@media(min-width:769px) and (max-width:991px) {
	.resp-primary-navbar {
		background: #d7d91b;
		border-color: #000;
		height: 60px;
		position: absolute!important
	}
	.resp-logo img {
		height: 37px;
		margin-top: -3px
	}
	.resp-navbar ul {
		margin: 0;
		background: #d7d91b
	}
	.resp-navbar ul li a {
		color: #000!important;
		font-size: 13px
	}
	.resp-navbar ul li a:hover {
		color: #fff!important
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.resp-side-nav li a {
		width: 200px
	}
	.feature.bordered p span {
		width: 100%!important
	}
}

@media(min-width:992px) {
	.my-dishes {
		width: 46%;
		margin-left: 14px
	}
	.resp-primary-navbar {
		height: 70px;
		position: absolute!important;
		border-color: #fff;
		background: #d7d91b;
		box-shadow: 0 1px 2px rgba(0, 0, 0, .1)
	}
	.resp-logo img {
		height: 64px;
		margin-top: -9px
	}
	.resp-navbar ul {
		margin-top: 15px
	}
	.resp-navbar ul li a {
		color: #f44336!important;
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 14px;
		transition: .5s;
		font-weight: 500
	}
	.resp-navbar ul li a:hover {
		background: #e54c2a!important;
		padding-top: 10px;
		padding-bottom: 10px;
		transition: .5s;
		color: #fff!important;
		border-radius: 0
	}
}

#top_home {
	background: url(https://public.touch2success.com/static/c5f07366352f20ffff9b29ca6fd1a1df/img/phpI0sbNw.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #cfcfcf
}

#top_home .overlay {
	height: 500px;
	background-attachment: fixed
}

.cntnt {
	position: relative;
	padding: 1% 0 0
}

.cntnt h2 {
	color: #da1f26;
	padding-top: 6px;
	font-family: lobster, cursive;
	font-size: 45px;
	font-weight: 400;
	padding-left: 58px
}

.hmbtn {
	background: #a6ce35;
	color: #fff;
	border-radius: 12px;
	padding: 10px 32px;
	font-size: 18px;
	margin-top: 315px;
	margin-left: 71px
}

.special {
	padding: 3em 0
}

.special h3 a {
	font-family: bitter, serif;
	font-size: 44px;
	color: #fff
}

.special h3 a:hover {
	text-decoration: none
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
	display: none
}

.nbs-flexisel-container {
	position: relative;
	max-width: 100%
}

.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center
}

.nbs-flexisel-inner {
	overflow: hidden;
	margin-top: 3em
}

.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: relative
}

ul#flexiselDemo1 li {
	text-decoration: none;
	display: block
}

ul#flexiselDemo1 li h4 {
	text-align: left;
	padding-left: 14px;
	color: #478d06;
	font-family: exo2-medium;
	font-size: 1.2em;
	margin-top: .5em
}

ul#flexiselDemo1 li h4:hover {
	color: #dbc585
}

.nbs-flexisel-item>img {
	cursor: auto;
	position: relative;
	width: 90%;
	margin: 0 5%
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top: 0
}

.welcome-info {
	margin-top: 30px
}

.wel-img {
	overflow: hidden;
	border: 8px solid #ddd
}

img.zoom-img {
	transition-duration: .4s;
	transform: scale(1, 1);
	transition-timing-function: ease-out
}

img.zoom-img:hover {
	transform: scale(1.1);
	overflow: hidden;
	transition-duration: .7s
}

.my-dishes {
	transition-duration: .5s;
	background-color: #000;
	padding: 0;
	border: 1px solid #fe0005;
	margin-top: 49px;
	position: relative
}

.my-dishes h5 {
	font-size: 29px;
	font-family: fjalla one, sans-serif;
	margin: 0 0 24px;
	color: #fff
}

.my-dishes p span {
	color: #feffff;
	font-size: 25px;
	font-weight: 700
}

.my-dishes p {
	color: #fff;
	text-align: center;
	font-family: great vibes, cursive;
	margin-bottom: 20px;
	line-height: 34px;
	font-size: 21px;
	text-decoration: none;
	font-weight: 700
}

.my-dishes a:hover,
.my-dishes a {
	text-decoration: none
}

.Timer i,
.loc-marker i,
.odr i {
	color: #fff;
	background: #fe0005;
	padding: 11px 15px;
	border-radius: 50%;
	border: 3px solid #fff;
	font-size: 28px;
	position: relative;
	top: -29px
}

@-webkit-keyframes example {
	0% {
		left: -29px;
		top: -26px
	}
	100% {
		left: -29px;
		top: -26px
	}
	0% {
		left: -29px;
		top: 440px
	}
	0% {
		left: -29px;
		top: 440px
	}
	100% {
		left: -29px;
		top: -26px
	}
}

@keyframes example {
	0% {
		left: -29px;
		top: -26px
	}
	100% {
		left: -29px;
		top: -26px
	}
	0% {
		left: -29px;
		top: 440px
	}
	0% {
		left: -29px;
		top: 440px
	}
	100% {
		left: -29px;
		top: -26px
	}
}

@keyframes example {
	0% {
		left: -29px;
		top: -26px
	}
	100% {
		left: -29px;
		top: -26px
	}
	0% {
		left: -29px;
		top: 440px
	}
	0% {
		left: -29px;
		top: 440px
	}
	100% {
		left: -29px;
		top: -26px
	}
}

.team-content a:focus,
.team-content a:hover {
	color: #000;
	text-decoration: none
}

a.read {
	background: #ed413d;
	padding: 8px 40px;
	color: #fdfdfd;
	margin: 0 0 60px;
	display: inline-block
}

a.read:hover {
	text-decoration: none
}

.section-bg-color {
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	background: #000;
	background-size: cover;
	font-family: lato, sans-serif;
	background-size: cover
}

.container.content {
	padding-top: 40px;
	padding-bottom: 40px
}

.icon-box-cell {
	display: table-cell;
	vertical-align: middle
}

.icon-box:not(.icon-box-top-bottom) .icon-box-cell:first-child {
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #cacaca
}

.icon-box i {
	color: #fff;
	width: 40px
}

.icon-box label {
	font-weight: 500;
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
	position: relative;
	font-size: 22px;
	text-transform: uppercase;
	color: #fff!important;
	letter-spacing: 1px
}

.icon-box-cell p {
	padding: 5px 0 0 15px;
	margin: 0;
	color: #fff;
	font-weight: 500;
	font-size: 15px
}

.feature.bordered {
	padding: 32px;
	border: 1px solid #ccc
}

h1.large {
	font-size: 72px;
	line-height: 70px;
	font-weight: 100
}

h1.uppercase {
	letter-spacing: 17px;
	margin-right: -17px
}

.relative {
	position: relative;
	z-index: 2
}

.feature.bordered .btn {
	background: #589c2e;
	border-radius: 0;
	padding: 10px 20px;
	color: #fff;
	margin-bottom: 30px;
	border: 1px solid #fff;
	margin-top: -40px;
	font-weight: 300;
	letter-spacing: 2px;
	font-size: 16px
}

h1.large span {
	font-size: 30px;
	letter-spacing: 10px;
	display: block
}

.hvr-bounce-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #685c52!important;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

.clear {
	clear: both!important
}

.feature.bordered p span {
	display: block;
	width: 80%
}

#footer {
	float: left;
	width: 100%;
	background: #d7d91b
}

#footer .list-group-item {
	display: inline-block;
	background: 0 0;
	color: #fff;
	border: none
}

.bg-green {
	background: #f44336;
	padding: 20px 0 0
}

.bg-copyright {
	background: #0a0909;
	padding: 15px 0 10px
}

.resp-primary-navbar {
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1)
}

.menu-row .search input {
	background-color: #fff!important
}

@import 'https://fonts.googleapis.com/css?family=Great+Vibes|Lato:300,400,700|Raleway:300,400,400i,500,600,600i,700';
img {
	max-width: 100%
}

.boxed-layout .wrapper {
	box-shadow: -3px 0 50px -2px rgba(0, 0, 0, .14);
	margin: auto;
	position: relative;
	width: 1500px
}

.boxed-layout .sticky {
	left: 0;
	right: 0;
	width: 1500px
}

.boxed-layout.fixed {
	margin: 70px 0
}

.pattern-fixed.pattern {
	background: url(images/bg/pattern.png) repeat fixed 0 0
}

.header {
	box-shadow: 0 0 7px rgba(0, 0, 0, .2);
	position: relative;
	z-index: 99
}

.header-right,
.header-right .search {
	float: right
}

.header-right .search,
.header-menu,
.menu ul li {
	display: inline-block
}

.menu ul li a {
	color: #535353;
	display: block;
	font-size: 15px;
	font-weight: 700;
	padding: 50px 0 50px 32px;
	text-transform: uppercase
}

.menu ul li {
	position: relative
}

.header-right .search {
	padding-left: 38px;
	padding-top: 47px
}

.search-inner>a {
	color: #535353;
	font-size: 22px;
	font-weight: 700
}

.header .logo {
	display: inline-block;
	margin-bottom: -23px;
	position: relative
}

.search-inside {
	position: absolute;
	right: 0;
	top: 35px;
	width: 100%;
	z-index: 99999999
}

.searchbar-inner .search input {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	color: #535353;
	font-size: 20px!important;
	height: 50px;
	z-index: 1
}

.searchbar-inner .search {
	position: relative
}

.search-inside a.search-close:hover,
.searchbar-inner .search button:hover {
	color: #e54c2a
}

.searchbar-inner .search button {
	background: transparent none repeat scroll 0 0;
	border: medium;
	color: #777;
	font-size: 24px;
	position: absolute;
	right: 10px;
	top: 10px
}

.search-inside a.search-close {
	color: #777;
	font-size: 18px;
	position: absolute;
	right: -22px;
	top: 12px
}

.slider-text-table {
	display: table;
	height: 100%;
	width: 100%
}

.slider-text-tablecell {
	display: table-cell;
	vertical-align: middle
}

.slider-container .nivo-controlNav {
	bottom: 45px;
	padding: 0;
	position: absolute;
	width: 100%;
	z-index: 99999
}

.slider-container {
	position: relative;
	z-index: 1
}

.nivo-controlNav a {
	color: #535353;
	cursor: pointer;
	font-family: lato, sans-serif;
	font-size: 16px;
	font-weight: 700;
	margin-left: 20px
}

.nivo-controlNav a.active {
	color: #e54c2a;
	font-size: 24px
}

.social-media-follow li {
	display: block;
	margin-bottom: 5px
}

.social-media-follow li a {
	color: #666;
	font-size: 15px
}

.social-media-follow li a:hover {
	color: #e54c2a
}

.social-media-follow>p {
	display: inline-block;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-top: 65px;
	text-transform: capitalize;
	transform: rotate(-90deg) translateY(-100%);
	-webkit-transform: rotate(-90deg) translateY(-100%);
	transform: rotate(-90deg) translateY(-100%)
}

.social-media-follow {
	margin-top: -25px;
	padding-left: 50px
}

.social-box-inner {
	padding-bottom: 30px;
	position: relative
}

.social-box-inner:before {
	background: #e54c2a none repeat scroll 0 0;
	bottom: -37px;
	content: "";
	height: 45px;
	left: 5px;
	position: absolute;
	width: 1px
}

.middle-text .title-1 h2 {
	color: #535353;
	font-family: great vibes, cursive;
	font-size: 36px;
	margin-bottom: 2px;
	text-transform: capitalize
}

.middle-text .title-2 h1 {
	color: #535353;
	font-size: 50px;
	font-weight: 700;
	text-transform: uppercase
}

.middle-text p {
	color: #757575;
	padding: 0
}

.middle-text .order-now a {
	background: #d7d91b none repeat scroll 0 0;
	color: #000;
	display: inline-block;
	font-weight: 600;
	padding: 13px 35px;
	text-transform: uppercase
}

.middle-text .order-now a:hover {
	background: #535353 none repeat scroll 0 0;
	color: #fff
}

.middle-text .order-now {
	display: inline-block;
	margin-top: 30px
}

.slide3-text .middle-text .title-1 h2,
.slide3-text .middle-text .title-2 h1 {
	color: #e54c2a
}

.slide3-text {
	margin-right: 50px;
	text-align: center
}

.welcome-about h2.title_1 {
	color: #f44336;
	font-family: great vibes, cursive;
	font-size: 37px;
	margin-bottom: 7px;
	text-transform: capitalize
}

.welcome-about h3.title_2 {
	color: #000;
	font-family: lato, sans-serif;
	font-size: 16px;
	font-weight: 400
}

.welcome-about p.text1 {
	margin-top: 22px
}

.welcome-about .read-more>a {
	background: #f44336 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-weight: 600;
	padding: 10px 30px;
	text-transform: uppercase
}

.welcome-about .read-more {
	margin-top: 35px
}

.welcome-about .read-more>a:hover {
	background: #008cff
}

.popular-dishes .bg-img-2 {
	background: url(https://public.touch2success.com/static/114cb8edd94465c743d5350cad3deec8/img/1562345062phpHeJ7Sw.png) no-repeat scroll right top
}

.popular-dishes {
	background: #f1f1f1 url(https://public.touch2success.com/static/114cb8edd94465c743d5350cad3deec8/img/1562345165phpfJlgQw.png) no-repeat scroll left bottom
}

.single-disesh {
	background: #fff none repeat scroll 0 0;
	border-radius: 4px;
	margin-bottom: 60px;
	padding: 40px 25px
}

.section-title {}

.section-title>h2 {
	color: #f44336;
	display: inline-block;
	font-family: great vibes, cursive;
	font-size: 36px;
	margin-bottom: 40px;
	position: relative;
	text-transform: capitalize
}

.section-title p {
	margin-bottom: 30px
}

.section-title h2:before {
	background: #e54c2a none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 1px;
	left: 50%;
	margin-left: -67px;
	position: absolute;
	width: 138px
}

.section-title>h2:after {
	background: transparent url(https://public.touch2success.com/static/114cb8edd94465c743d5350cad3deec8/img/1562354898phpQQd8m8.png) no-repeat scroll center center;
	content: "";
	height: 30px;
	left: 50%;
	margin-left: -18px;
	margin-top: 7px;
	position: absolute;
	top: 100%;
	width: 42px
}

.section-title.grey_bg>h2:after {
	background-color: #f1f1f1
}

.section-title.white_bg>h2:after {
	background-color: #fff
}

.disesh-desc h3 {
	color: #535353;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 15px;
	text-transform: capitalize
}

.disesh-desc p.price {
	color: #e54c2a;
	font-size: 22px;
	font-weight: 700
}

.dises-list .slick-dots li a {
	color: #535353;
	font-family: lato, sans-serif;
	font-size: 16px;
	font-weight: 700
}

.slick-dots li.slick-active a {
	font-size: 24px;
	color: #e54c2a
}

.our-gallery {
	position: relative;
	background: url(images/gallery/bg-1.png)no-repeat scroll left top;
	background-color: #f1f1f1
}

.our-gallery .bg-img-2 {
	background: url(images/gallery/bg-2.png)no-repeat scroll right bottom;
	padding-bottom: 50px;
	padding-top: 50px
}

.gallery-menu ul li {
	color: #535353;
	cursor: pointer;
	display: inline-block;
	font-weight: 600;
	margin-left: 35px;
	text-transform: uppercase
}

.gallery-menu ul li.active {
	color: #e54c2a
}

.single-item-gallery {
	position: relative;
	overflow: hidden
}

.single-item-gallery:before {
	background: rgba(30, 52, 70, .67) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	pointer-events: none;
	position: absolute;
	right: 0;
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	width: 100%;
	z-index: 99
}

.single-item-gallery a {
	background: #fff none repeat scroll 0 0;
	border-radius: 50%;
	color: #e54c2a;
	font-size: 22px;
	height: 40px;
	left: 0;
	line-height: 40px;
	margin: -20px auto 0;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	position: absolute;
	right: 0;
	text-align: center;
	top: 50%;
	-webkit-transform: scale(.2);
	transform: scale(.2);
	-webkit-transition: all 400ms cubic-bezier(1, -.6, .57, -.15) 0s;
	transition: all 400ms cubic-bezier(1, -.6, .57, -.15) 0s;
	width: 40px;
	z-index: 999
}

.single-item-gallery:hover a {
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	-webkit-transform: scale(1);
	transform: scale(1)
}

.single-item-gallery:hover:before {
	opacity: 1;
	-ms-filter: "alpha(opacity=100)"
}

.single-item-gallery:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.single-item-gallery>img {
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s
}

.offer-section .bg-img {
	background: transparent url(https://public.touch2success.com/static/8fb34815f32bfbfe11af9c64a4b88bda/img/1595956818phpl3QIoa.jpg) no-repeat scroll 15% center
}

.offer-inner h2.ttle1 {
	color: #f44336;
	font-family: great vibes, cursive;
	font-size: 36px;
	text-transform: lowercase
}

.offer-inner h2.ttle2 {
	color: #535353;
	font-size: 30px;
	font-weight: 600;
	text-transform: capitalize
}

.slider-content {
	background: rgba(0, 0, 0, 0) url("https://public.touch2success.com/static/114cb8edd94465c743d5350cad3deec8/img/1562337519phpndpLul.jpg") no-repeat scroll center center/cover;
	padding: 180px 0;
	z-index: 9
}

.slider-content.parallax {
	background: rgba(0, 0, 0, 0) url("https://public.touch2success.com/static/114cb8edd94465c743d5350cad3deec8/img/1562337519phpndpLul.jpg") no-repeat fixed center center/cover
}

.slider-content .middle-text .order-now {
	margin-top: 10px
}

.middle-text .title-2 h1 span {
	color: #d7d91b
}

.slider-content.youtube-bg {
	background: url("images/bg/video-bg.png") no-repeat scroll center center/cover
}

.slider-content.youtube-bg .middle-text .title-1 h2,
.slider-content.youtube-bg .middle-text .title-2 h1,
.slider-content.youtube-bg .middle-text p {
	color: #fff
}

.dotted-overlay:after {
	background: url(images/icons/grid.png) repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

.dotted-overlay {
	position: relative
}

.dotted-overlay .slider-text-table {
	z-index: 999
}

a.button {
	background: #e54c2a none repeat scroll 0 0;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	text-transform: capitalize;
	-webkit-transition: all .5s ease-in 0s;
	transition: all .5s ease-in 0s
}

a.button.large {
	font-size: 18px;
	padding: 18px 0
}

.button.large span {
	display: inline-block;
	padding: 0 60px
}

.button span {
	font-family: lato, sans-serif
}

.button.large i {
	padding: 0 12px
}

a.button.medium {
	font-size: 16px;
	padding: 18px 0
}

.button.medium span {
	display: inline-block;
	padding: 0 40px
}

.button.medium i {
	padding: 0 12px
}

a.button.little {
	font-size: 15px;
	padding: 14px 0
}

.button.little span {
	display: inline-block;
	padding: 0 20px
}

.button.little i {
	padding: 0 12px
}

a.button.button-black {
	background: #4a4a4a
}

a.button.button-black:hover {
	background: #fff;
	color: #4a4a4a
}

a.button.button-white,
a.button:hover {
	background: #fff;
	color: #e54c2a
}

a.button.button-white:hover,
a.button.border_radius.button-black:hover {
	background: #e54c2a;
	color: #fff
}

a.button.border-radius {
	border-radius: 0;
	padding: 14px 0
}

a.button.btn-gray {
	background: #e5e5e5 none repeat scroll 0 0;
	color: #777
}

a.button.border_radius {
	border-radius: 30px;
	font-size: 15px;
	padding: 16px 8px;
	text-transform: uppercase
}

a.button.btn-border {
	background: transparent none repeat scroll 0 0;
	border: 2px solid;
	color: #4a4a4a
}

a.button.btn-gray:hover,
a.button.btn-border:hover {
	color: #e54c2a
}

.ptb-100 {
	padding: 50px 0
}

a.list-group-item:focus,
a.list-group-item:hover {
	color: #fff!important;
	text-decoration: none;
	background-color: #000!important
}

.fix .order-now1 a {
	background: #d7d91b none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-weight: 600;
	padding: 13px 35px;
	text-transform: uppercase
}

.fix .order-now1 a:hover {
	background: #535353 none repeat scroll 0 0
}

@media(min-width:300px) and (max-width:1280px) {
	.slider-content {
		padding: 50px 0
	}
	.popular-dishes .bg-img-2 {
		background: 0 0
	}
	.offer-section .bg-img {
		background: 0 0
	}
}

.home-about.white-bg.ptb-100 {
	background: #d7d91b
}

.welcome-about-img.wow.slideInRight img {
	width: 300px;
	margin-top: 132px;
	margin-left: 170px
}

@media(max-width:980px) {
	.welcome-about-img.wow.slideInRight img {
		margin-top: 132px;
		margin-left: 20px
	}
}

p.text1 {
	color: #000
}

#waiting-time:after {
	content: "Need Paper Bag? Please order online & add to cart";
	background: #d7d91b;
	color: #000;
	padding: 10px;
	margin: 32px;
	border-radius: 10px;
	font-size: 14px;
	border: 1px solid #000;
	font-weight: 700
}